Subject: X font packages in very limited disk space

From: Ed Donovan <[email-masked]>
Date: Sun, 4 Aug 96 20:40 EDT

Hi - 

Seeking yr advice for a fairly slim X installation.  Right now I have
only the xfntbase fonts installed, and I get plenty of "can't get font
courier-..." or "adobe" or "helvetica" messages when starting apps.  The
Contents file tells me several such fonts are hanging around in xfnt75
and xfnt100, and some in xfntscl.

Which of those package(s) would be most useful under 800x600 on the SVGA
server?  What situation calls for 75dpi, 100dpi, or scalable fonts?  The
common apps I run right now include rxvt, emacs, & xmosaic.  It'd be
great to just add one of those font packages.  I can certainly try
installing them in turn and see what lights up my life, but maybe I can
get a little more background than I have from docs or FAQs on the roles
of those different fonts.  

Many thanks as always,

-- 

Ed Donovan			[email-masked]